columnSuffix: null
handle: dividerWidth
instructions: null
name: 'Divider Width'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Full Width'
        -
          - value
          - full
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Short (centered)'
        -
          - value
          - short
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Medium (centered)'
        -
          - value
          - medium
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
